<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" defaultSlideDuration="5" start="play" slideTitleFormat="%n. %s" buildNum="7.0.7.7746">
	<presentationTitle>NGHĨA VỤ BẢO VỆ TỔ QUỐC</presentationTitle>
	<speakers>
		<speaker>
			<name>Ngô Van Chinh</name>
			<speakerTitle>Giáo viên tru?ng...</speakerTitle>
			<email>nvchinh@moet.edu.vn</email>
		</speaker>
		<speaker>
			<name>Nguyễn Thị Lâm Hải</name>
			<speakerTitle>Giáo viên Trường THCS Ngô Sĩ Liên</speakerTitle>
			<image>spk16642.JPG</image>
			<logo>lgo16642.jpg</logo>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout2.swf" id="3" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout3.swf" id="4" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="256" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="33.49" advance="auto" blockMovement="false" type="normal">
			<content url="Slide0.swf" id="256"/>
			<backdrop frameNum="1" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="6" duration=" 33490">
				<media url="a24x6x1.mp3" startMsecs="0" duration="17100" startAtMSecs="0"/>
				<media url="a24x6x2.mp3" startMsecs="17100" duration="14900" startAtMSecs="0"/>
				<media url="a24x6x3.mp3" startMsecs="32000" duration="1490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trang bìa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="257" showInTOC="" inSequence="" frameRate="30" totalFrames="230" swfConvertorEngine="Nova" slideDuration="42.338" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf" id="257"/>
			<backdrop frameNum="2" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="7500" isStartRelative="false" duration="1034"/>
				<click startTime="10700" isStartRelative="false" duration="1034"/>
				<click startTime="13600" isStartRelative="false" duration="1034"/>
				<click startTime="21900" isStartRelative="false" duration="1034"/>
				<click startTime="27600" isStartRelative="false" duration="1034"/>
				<click startTime="31100" isStartRelative="false" duration="1034"/>
				<click startTime="35100" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="7" duration=" 39610">
				<media url="a24x7x1.mp3" startMsecs="0" duration="39610" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Mục tiêu bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="259" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="10.68" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10015" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide2.swf" id="259"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="666"/>
				<click startTime="0" isStartRelative="false" duration="666"/>
				<click startTime="0" isStartRelative="false" duration="666"/>
				<click startTime="0" isStartRelative="false" duration="666"/>
				<click startTime="0" isStartRelative="false" duration="666"/>
				<click startTime="0" isStartRelative="false" duration="666"/>
				<click startTime="0" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="8" duration=" 10680">
				<media url="a24x8x1.mp3" startMsecs="0" duration="10680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Đặt vấn đề</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="321" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="22.48" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf" id="321"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/Vao bai_321_1_46950.flv" PosX="42" PosY="156" Height="289.617" Width="407.949" playAfterTime="0" duration="22480" StartTime="0" StopTime="22480" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>Video giới thiệu bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="261" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="16.55" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf" id="261"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="9" duration=" 16550">
				<media url="a24x9x1.mp3" startMsecs="0" duration="16500" startAtMSecs="0"/>
				<media url="a24x9x2.mp3" startMsecs="16500" duration="50" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Vào bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="262" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="59.051" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf" id="262"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/tim hieu bai 6.4_262_1_37319.flv" PosX="18" PosY="156" Height="317.96" Width="413.948" playAfterTime="9" duration="50051" StartTime="0" StopTime="50051" FadeIn="1" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="10" duration=" 14470">
				<media url="a24x10x1.mp3" startMsecs="0" duration="90" startAtMSecs="0"/>
				<media url="a24x10x2.mp3" startMsecs="90" duration="7060" startAtMSecs="0"/>
				<media url="a24x10x6.mp3" startMsecs="14310" duration="160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Video tình huống</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="264" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="14.702" advance="never" blockMovement="false" type="quiz" quiz="10030" group="-1">
			<questions>
				<question index="10035" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide6.swf" id="264"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="9980" isStartRelative="false" duration="666"/>
				<click startTime="9990" isStartRelative="false" duration="666"/>
				<click startTime="10000" isStartRelative="false" duration="666"/>
				<click startTime="10010" isStartRelative="false" duration="666"/>
				<click startTime="10020" isStartRelative="false" duration="666"/>
				<click startTime="10030" isStartRelative="false" duration="666"/>
				<click startTime="10040" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="11" duration=" 10050">
				<media url="a24x11x1.mp3" startMsecs="0" duration="10050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập tình huống</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="263" showInTOC="" inSequence="" frameRate="30" totalFrames="40" swfConvertorEngine="Nova" slideDuration="25.76" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf" id="263"/>
			<backdrop frameNum="3" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="15660" isStartRelative="false" duration="534"/>
				<click startTime="20250" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="12" duration=" 25760">
				<media url="a24x12x1.mp3" startMsecs="0" duration="240" startAtMSecs="0"/>
				<media url="a24x12x2.mp3" startMsecs="240" duration="11330" startAtMSecs="0"/>
				<media url="a24x12x3.mp3" startMsecs="11570" duration="240" startAtMSecs="0"/>
				<media url="a24x12x4.mp3" startMsecs="11810" duration="40" startAtMSecs="0"/>
				<media url="a24x12x5.mp3" startMsecs="11850" duration="130" startAtMSecs="0"/>
				<media url="a24x12x6.mp3" startMsecs="11980" duration="13580" startAtMSecs="0"/>
				<media url="a24x12x7.mp3" startMsecs="25560" duration="200" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tại sao phải bảo vệ Tổ quốc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="324" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="37.36" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf" id="324"/>
			<backdrop frameNum="4" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/M2U01190_324_1_67412.flv" PosX="120" PosY="123" Height="338.958" Width="456.064" playAfterTime="0" duration="37360" StartTime="0" StopTime="37360" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="56" duration=" 5470">
				<media url="a24x56x1.mp3" startMsecs="0" duration="300" startAtMSecs="0"/>
				<media url="a24x56x3.mp3" startMsecs="5300" duration="170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Toàn vẹn lãnh thổ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="326" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="19.27" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf" id="326"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="57" duration=" 19270">
				<media url="a24x57x1.mp3" startMsecs="0" duration="19270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Thế nào là bảo vệ Tổ quốc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="266" showInTOC="" inSequence="" frameRate="30" totalFrames="282" swfConvertorEngine="Nova" slideDuration="20.78" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="2600" isStartRelative="false" duration="1034"/>
				<click startTime="4700" isStartRelative="false" duration="3034"/>
				<click startTime="8800" isStartRelative="false" duration="5034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="1" duration=" 20780">
				<media url="a24x1x1.mp3" startMsecs="0" duration="20780" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Điều 13. Hiến pháp 1992</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="267" showInTOC="" inSequence="" frameRate="30" totalFrames="250" swfConvertorEngine="Nova" slideDuration="12.268" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf" id="267"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="1300" isStartRelative="false" duration="3034"/>
				<click startTime="4200" isStartRelative="false" duration="5034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="2" duration=" 10100">
				<media url="a24x2x1.mp3" startMsecs="0" duration="10100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Điều 44. Hiến pháp 1992</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="312" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="12.932" advance="never" blockMovement="false" type="quiz" quiz="10142" group="-1">
			<questions>
				<question index="10148" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide12.swf" id="312"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="8210" isStartRelative="false" duration="666"/>
				<click startTime="8220" isStartRelative="false" duration="666"/>
				<click startTime="8230" isStartRelative="false" duration="666"/>
				<click startTime="8240" isStartRelative="false" duration="666"/>
				<click startTime="8250" isStartRelative="false" duration="666"/>
				<click startTime="8260" isStartRelative="false" duration="666"/>
				<click startTime="8270" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="13" duration=" 8280">
				<media url="a24x13x1.mp3" startMsecs="0" duration="8280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập củng cố 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="314" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="11.492" advance="never" blockMovement="false" type="quiz" quiz="10142" group="-1">
			<questions>
				<question index="10149" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide13.swf" id="314"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="6770" isStartRelative="false" duration="666"/>
				<click startTime="6780" isStartRelative="false" duration="666"/>
				<click startTime="6790" isStartRelative="false" duration="666"/>
				<click startTime="6800" isStartRelative="false" duration="666"/>
				<click startTime="6810" isStartRelative="false" duration="666"/>
				<click startTime="6820" isStartRelative="false" duration="666"/>
				<click startTime="6830" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="14" duration=" 6840">
				<media url="a24x14x1.mp3" startMsecs="0" duration="6840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập củng cố 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="313" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="5.656" advance="never" blockMovement="false" type="scoring" quiz="10142">
			<content url="Slide14.swf" id="313"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>Tổng điểm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="273" showInTOC="" inSequence="" frameRate="30" totalFrames="131" swfConvertorEngine="Nova" slideDuration="17.832" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf" id="273"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="6700" isStartRelative="false" duration="534"/>
				<click startTime="8600" isStartRelative="false" duration="1166"/>
				<click startTime="11100" isStartRelative="false" duration="1166"/>
				<click startTime="13800" isStartRelative="false" duration="1166"/>
			</clickAnimations>
			<flvContents/>
			<audios id="15" duration=" 16950">
				<media url="a24x15x1.mp3" startMsecs="0" duration="16950" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hoạt động bảo vệ Tổ quốc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="277" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="9.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf" id="277"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="19" duration=" 9400">
				<media url="a24x19x1.mp3" startMsecs="0" duration="9400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nội dung bảo vệ Tổ quốc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="278" showInTOC="" inSequence="" frameRate="30" totalFrames="190" swfConvertorEngine="Nova" slideDuration="18.968" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf" id="278"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="6600" isStartRelative="false" duration="3034"/>
				<click startTime="12900" isStartRelative="false" duration="3034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="3" duration=" 18340">
				<media url="a24x3x1.mp3" startMsecs="0" duration="18340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Luật NVQS.Điều 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="279" showInTOC="" inSequence="" frameRate="30" totalFrames="190" swfConvertorEngine="Nova" slideDuration="16.868" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf" id="279"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="7400" isStartRelative="false" duration="3034"/>
				<click startTime="10800" isStartRelative="false" duration="3034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="4" duration=" 16630">
				<media url="a24x4x1.mp3" startMsecs="0" duration="16630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Luật NVQS. Điều 12</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="322" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="22.042" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10186" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide19.swf" id="322"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="17320" isStartRelative="false" duration="666"/>
				<click startTime="17330" isStartRelative="false" duration="666"/>
				<click startTime="17340" isStartRelative="false" duration="666"/>
				<click startTime="17350" isStartRelative="false" duration="666"/>
				<click startTime="17360" isStartRelative="false" duration="666"/>
				<click startTime="17370" isStartRelative="false" duration="666"/>
				<click startTime="17380" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="51" duration=" 17390">
				<media url="a24x51x1.mp3" startMsecs="0" duration="17390" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tại sao phải bảo vệ Tổ quốc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="301" showInTOC="" inSequence="" frameRate="30" totalFrames="164" swfConvertorEngine="Nova" slideDuration="64.99" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf" id="301"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="800" isStartRelative="false" duration="2034"/>
				<click startTime="26400" isStartRelative="false" duration="534"/>
				<click startTime="38000" isStartRelative="false" duration="534"/>
				<click startTime="57100" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="21" duration=" 64990">
				<media url="a24x21x1.mp3" startMsecs="0" duration="64990" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Chứng minh 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="281" showInTOC="" inSequence="" frameRate="30" totalFrames="38" swfConvertorEngine="Nova" slideDuration="10.38" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf" id="281"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="5600" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="25" duration=" 10380">
				<media url="a24x25x1.mp3" startMsecs="0" duration="10000" startAtMSecs="0"/>
				<media url="a24x25x2.mp3" startMsecs="10000" duration="380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nguyên nhân 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="282" showInTOC="" inSequence="" frameRate="30" totalFrames="23" swfConvertorEngine="Nova" slideDuration="6.46" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf" id="282"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="2400" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="26" duration=" 6460">
				<media url="a24x26x1.mp3" startMsecs="0" duration="6460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nguyên nhân 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="283" showInTOC="" inSequence="" frameRate="30" totalFrames="99" swfConvertorEngine="Nova" slideDuration="28.78" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf" id="283"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="3100" isStartRelative="false" duration="534"/>
				<click startTime="8100" isStartRelative="false" duration="666"/>
				<click startTime="8330" isStartRelative="false" duration="534"/>
				<click startTime="18030" isStartRelative="false" duration="666"/>
				<click startTime="18130" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="27" duration=" 28780">
				<media url="a24x27x1.mp3" startMsecs="0" duration="6370" startAtMSecs="0"/>
				<media url="a24x27x4.mp3" startMsecs="7740" duration="4370" startAtMSecs="0"/>
				<media url="a24x27x6.mp3" startMsecs="12710" duration="50" startAtMSecs="0"/>
				<media url="a24x27x7.mp3" startMsecs="12760" duration="10710" startAtMSecs="0"/>
				<media url="a24x27x10.mp3" startMsecs="28480" duration="300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Chứng minh 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="286" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="9.84" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf" id="286"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="30" duration=" 9840">
				<media url="a24x30x1.mp3" startMsecs="0" duration="9840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Sẵn sàng bảo vệ Tổ quốc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="320" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="49.510000000000005" advance="never" blockMovement="false" type="quiz" quiz="10158" group="-1">
			<questions>
				<question index="10165" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="53" url="a24x53x1.mp3"/>
				<audioFeedback id="54" url="a24x54x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide25.swf" id="320"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="9200" isStartRelative="false" duration="666"/>
				<click startTime="9210" isStartRelative="false" duration="666"/>
				<click startTime="9220" isStartRelative="false" duration="666"/>
				<click startTime="9230" isStartRelative="false" duration="666"/>
				<click startTime="9240" isStartRelative="false" duration="666"/>
				<click startTime="9250" isStartRelative="false" duration="666"/>
				<click startTime="9260" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents><flvContent url="resources/Bai tap tinh huong - Nha Hoa_320_1_06603.flv" PosX="163" PosY="78" Height="287.964" Width="384.054" playAfterTime="-2" duration="40240" StartTime="0" StopTime="40240" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="46" duration=" 9270">
				<media url="a24x46x1.mp3" startMsecs="0" duration="9270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập tình huống 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="290" showInTOC="" inSequence="" frameRate="30" totalFrames="310" swfConvertorEngine="Nova" slideDuration="42.42" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf" id="290"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="8600" isStartRelative="false" duration="5034"/>
				<click startTime="30700" isStartRelative="false" duration="5034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="5" duration=" 42420">
				<media url="a24x5x1.mp3" startMsecs="0" duration="42420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bộ luật hình sư</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="291" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="73.56299999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf" id="291"/>
			<backdrop frameNum="5" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/phong su 6.4_291_1_13281.flv" PosX="126" PosY="120" Height="346.548" Width="461.942" playAfterTime="-2" duration="48483" StartTime="0" StopTime="48483" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="32" duration=" 25080">
				<media url="a24x32x1.mp3" startMsecs="0" duration="150" startAtMSecs="0"/>
				<media url="a24x32x2.mp3" startMsecs="150" duration="15420" startAtMSecs="0"/>
				<media url="a24x32x3.mp3" startMsecs="15570" duration="9510" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Video tình huống</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="318" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="10.942" advance="never" blockMovement="false" type="quiz" quiz="10158" group="-1">
			<questions>
				<question index="10164" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide28.swf" id="318"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="6220" isStartRelative="false" duration="666"/>
				<click startTime="6230" isStartRelative="false" duration="666"/>
				<click startTime="6240" isStartRelative="false" duration="666"/>
				<click startTime="6250" isStartRelative="false" duration="666"/>
				<click startTime="6260" isStartRelative="false" duration="666"/>
				<click startTime="6270" isStartRelative="false" duration="666"/>
				<click startTime="6280" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="33" duration=" 6290">
				<media url="a24x33x1.mp3" startMsecs="0" duration="6290" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập tình huống 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="293" showInTOC="" inSequence="" frameRate="30" totalFrames="74" swfConvertorEngine="Nova" slideDuration="19.25" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf" id="293"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="4300" isStartRelative="false" duration="534"/>
				<click startTime="6800" isStartRelative="false" duration="534"/>
				<click startTime="9500" isStartRelative="false" duration="534"/>
				<click startTime="13200" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="34" duration=" 19250">
				<media url="a24x34x1.mp3" startMsecs="0" duration="19250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trách nhiệm của CD học sinh</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="288" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="8.35" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf" id="288"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="35" duration=" 8350">
				<media url="a24x35x1.mp3" startMsecs="0" duration="8350" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Liên hệ thực tế</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="294" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="7.59" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf" id="294"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="36" duration=" 7590">
				<media url="a24x36x1.mp3" startMsecs="0" duration="7420" startAtMSecs="0"/>
				<media url="a24x36x2.mp3" startMsecs="7420" duration="170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hoạt động 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="295" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="6.75" advance="auto" blockMovement="false" type="normal">
			<content url="Slide32.swf" id="295"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="37" duration=" 6750">
				<media url="a24x37x2.mp3" startMsecs="20" duration="6630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hoạt động 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="296" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="11.54" advance="auto" blockMovement="false" type="normal">
			<content url="Slide33.swf" id="296"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="38" duration=" 11540">
				<media url="a24x38x2.mp3" startMsecs="270" duration="10730" startAtMSecs="0"/>
				<media url="a24x38x3.mp3" startMsecs="11000" duration="50" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hoạt động 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="297" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="11.88" advance="auto" blockMovement="false" type="normal">
			<content url="Slide34.swf" id="297"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="39" duration=" 11880">
				<media url="a24x39x2.mp3" startMsecs="60" duration="11380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Hoạt động 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="300" showInTOC="" inSequence="" frameRate="30" totalFrames="210" swfConvertorEngine="Nova" slideDuration="42.808" advance="auto" blockMovement="false" type="normal">
			<content url="Slide35.swf" id="300"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations>
				<click startTime="3300" isStartRelative="false" duration="534"/>
				<click startTime="5900" isStartRelative="false" duration="534"/>
				<click startTime="8300" isStartRelative="false" duration="534"/>
				<click startTime="11400" isStartRelative="false" duration="534"/>
				<click startTime="15900" isStartRelative="false" duration="534"/>
				<click startTime="18100" isStartRelative="false" duration="534"/>
				<click startTime="23100" isStartRelative="false" duration="534"/>
				<click startTime="28000" isStartRelative="false" duration="534"/>
				<click startTime="30500" isStartRelative="false" duration="534"/>
				<click startTime="33000" isStartRelative="false" duration="534"/>
				<click startTime="34600" isStartRelative="false" duration="534"/>
				<click startTime="36400" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="40" duration=" 41110">
				<media url="a24x40x1.mp3" startMsecs="0" duration="41110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tổng kết bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="323" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="23.32" advance="auto" blockMovement="false" type="normal">
			<content url="Slide36.swf" id="323"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/Ket bai_323_1_28673.flv" PosX="247" PosY="145" Height="319.46" Width="425.947" playAfterTime="0" duration="23320" StartTime="0" StopTime="23320" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>Kết thúc bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="308" showInTOC="" inSequence="" frameRate="30" totalFrames="758" swfConvertorEngine="Nova" slideDuration="80.43" advance="auto" blockMovement="false" type="normal">
			<content url="Slide37.swf" id="308"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="25034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="42" duration=" 80430">
				<media url="a24x42x1.mp3" startMsecs="0" duration="80430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Lời chào</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="306" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="219.03" advance="auto" blockMovement="false" type="normal">
			<content url="Slide38.swf" id="306"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="48" duration=" 219030">
				<media url="a24x48x1.mp3" startMsecs="0" duration="219030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="39"/>
			<slideSpeaker index="1"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Bài tập vào bài" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Hoàn thành" failedScoreFeedback="Chưa hoàn thành" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10030" title="Bài tập tình huống" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Bạn quan sát tốt" failedScoreFeedback="Bạn chưa tập trung" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10142" title="Tình huống 2" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Rất tốt!" failedScoreFeedback="Bạn cần cố gắng hơn" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10181" title="Bài tập tình huống 2" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10158" title="Tình huống 4" numQuizAttemptsAllowed="2" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
